Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1683486 - gstreamer1-1.19.1 is available
Summary: gstreamer1-1.19.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer1
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-27 01:06 UTC by Upstream Release Monitoring
Modified: 2021-06-08 01:07 UTC (History)
12 users (show)

Fixed In Version: gstreamer1-1.19.1-1.fc34
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-08 01:07:38 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.18.2 (#1683486) (deleted)
2020-12-06 22:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.18.3 (#1683486) (deleted)
2021-01-14 01:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.18.4 (#1683486) (deleted)
2021-03-15 20:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.19.1 (#1683486) (deleted)
2021-06-01 13:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-02-27 01:06:20 UTC
Latest upstream release: 1.15.2
Current version/release in rawhide: 0.10.36-18.fc27
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1263/

Comment 1 Upstream Release Monitoring 2019-04-11 02:05:18 UTC
Latest upstream release: 1.15.90
Current version/release in rawhide: 0.10.36-18.fc27
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1263/

Comment 2 Upstream Release Monitoring 2019-04-19 03:05:33 UTC
Latest upstream release: 1.16.0
Current version/release in rawhide: 0.10.36-18.fc27
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1263/

Comment 3 Upstream Release Monitoring 2019-09-23 19:16:58 UTC
Latest upstream release: 1.16.1
Current version/release in rawhide: 0.10.36-24.fc32
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 4 Upstream Release Monitoring 2019-09-23 19:17:01 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gstreamer.prov
- gstreamer.attr

Comment 5 Dominik 'Rathann' Mierzejewski 2019-11-22 10:30:22 UTC
Reassigning to correct component.

Comment 6 Upstream Release Monitoring 2019-12-04 02:06:37 UTC
Latest upstream release: 1.16.2
Current version/release in rawhide: 1.16.1-3.fc32
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 7 Upstream Release Monitoring 2019-12-04 02:06:40 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gstreamer1.prov
- gstreamer1.attr

Comment 8 Upstream Release Monitoring 2020-06-19 20:08:23 UTC
Latest upstream release: 1.17.1
Current version/release in rawhide: 1.16.2-2.fc32
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 9 Upstream Release Monitoring 2020-06-19 20:08:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gstreamer1.prov
- gstreamer1.attr

Comment 10 Upstream Release Monitoring 2020-07-03 01:10:04 UTC
Latest upstream release: 1.17.2
Current version/release in rawhide: 1.16.2-2.fc32
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 11 Upstream Release Monitoring 2020-07-03 01:10:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gstreamer1.prov
- gstreamer1.attr

Comment 12 Upstream Release Monitoring 2020-08-20 23:55:57 UTC
Latest upstream release: 1.17.90
Current version/release in rawhide: 1.16.2-2.fc32
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 13 Upstream Release Monitoring 2020-08-20 23:56:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gstreamer1.prov
- gstreamer1.attr

Comment 14 Upstream Release Monitoring 2020-09-08 00:39:32 UTC
Latest upstream release: 1.18.0
Current version/release in rawhide: 1.17.90-1.fc34
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 15 Upstream Release Monitoring 2020-09-08 00:39:35 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gstreamer1.prov
- gstreamer1.attr

Comment 16 Upstream Release Monitoring 2020-10-27 00:29:34 UTC
Latest upstream release: 1.18.1
Current version/release in rawhide: 1.18.0-1.fc34
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 17 Upstream Release Monitoring 2020-10-27 00:29:49 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gstreamer1.prov
- gstreamer1.attr

Comment 18 Upstream Release Monitoring 2020-12-06 22:21:14 UTC
Latest upstream release: 1.18.2
Current version/release in rawhide: 1.18.1-1.fc34
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 19 Upstream Release Monitoring 2020-12-06 22:21:23 UTC
Created attachment 1737120 [details]
[patch] Update to 1.18.2 (#1683486)

Comment 20 Upstream Release Monitoring 2020-12-06 22:27:08 UTC
the-new-hotness/release-monitoring.org's scratch build of gstreamer1-1.18.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=56927442

Comment 21 Upstream Release Monitoring 2021-01-14 01:56:25 UTC
Latest upstream release: 1.18.3
Current version/release in rawhide: 1.18.2-1.fc34
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 22 Upstream Release Monitoring 2021-01-14 01:56:32 UTC
Created attachment 1747279 [details]
[patch] Update to 1.18.3 (#1683486)

Comment 23 Upstream Release Monitoring 2021-01-14 02:02:28 UTC
the-new-hotness/release-monitoring.org's scratch build of gstreamer1-1.18.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=59658170

Comment 24 Upstream Release Monitoring 2021-03-15 20:01:23 UTC
Latest upstream release: 1.18.4
Current version/release in rawhide: 1.18.2-3.fc35
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 25 Upstream Release Monitoring 2021-03-15 20:01:30 UTC
Created attachment 1763459 [details]
[patch] Update to 1.18.4 (#1683486)

Comment 26 Upstream Release Monitoring 2021-03-15 20:08:32 UTC
the-new-hotness/release-monitoring.org's scratch build of gstreamer1-1.18.4-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63846225

Comment 27 Upstream Release Monitoring 2021-06-01 13:14:05 UTC
Latest upstream release: 1.19.1
Current version/release in rawhide: 1.18.4-2.fc35
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1263/

Comment 28 Upstream Release Monitoring 2021-06-01 13:14:14 UTC
Created attachment 1788505 [details]
[patch] Update to 1.19.1 (#1683486)

Comment 29 Upstream Release Monitoring 2021-06-01 13:21:50 UTC
the-new-hotness/release-monitoring.org's scratch build of gstreamer1-1.19.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69086056

Comment 30 Fedora Update System 2021-06-07 14:25:57 UTC
FEDORA-2021-b799a5ca66 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b799a5ca66

Comment 31 Fedora Update System 2021-06-08 01:07:38 UTC
FEDORA-2021-b799a5ca66 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.